obsolete

python-markups-0.6.3-3.fc23

FEDORA-2015-16637 created by mariobl 7 years ago for Fedora 23

Fix runtime requirements


Add python-docutils as runtime requirement


New upstream version

This update has been submitted for testing by mariobl.

7 years ago

This update has obsoleted python-markups-0.6.3-2.fc23, and has inherited its bugs and notes.

7 years ago
User Icon juliuxpigface commented & provided feedback 7 years ago

It solves #1265001, thank you for your efforts.

I'm afraid but I'm not upvoting the general functionality, because I found #1266583 and #1266584.

But I don't provide negative feedbacks, because this is a clear improvement over the old releases.

BZ#1265001 python-markups should depend on python-docutils

This update has been pushed to testing.

7 years ago

This update has been obsoleted by python-markups-0.6.3-4.fc23.

7 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago
BZ#1265001 python-markups should depend on python-docutils
0
1

Automated Test Results

None